[DRBD-announce] drbd-0.7.9.tar.gz has severe bug!

Philipp Reisner philipp.reisner at linbit.com
Thu Jan 27 09:46:12 CET 2005


Hi,

Please do not use drbd-0.7.9, it has a memory corruption bug. Please
continue to use drbd-0.7.8 for the meantime. Latest with the release of
Linux-2.6.11 there will be a new DRBD release (0.7.10), that will work 
with that kernel.

-Philipp
-- 
: Dipl-Ing Philipp Reisner                      Tel +43-1-8178292-50 :
: LINBIT Information Technologies GmbH          Fax +43-1-8178292-82 :
: Schönbrunnerstr 244, 1120 Vienna, Austria    http://www.linbit.com :


More information about the drbd-announce mailing list